/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "オプション";

/* Class = "NSTextFieldCell"; title = "Poster Image"; ObjectID = "157"; */
"Poster Image" = "ビデオイメージ";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Video Poster"; ObjectID = "158"; */
"Video Poster" = "ビデオポスター";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Caution"; ObjectID = "167"; */
"Caution" = "警告";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "195"; */
"Choose…" = "選択…";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "201"; */
"None" = "なし";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "202"; */
"Automatic" = "自動";

/* Class = "NSMenuItem"; title = "Custom Image"; ObjectID = "203"; */
"Custom Image" = "カスタムイメージ";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "269"; */
"Advanced" = "詳細";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "271"; */
"Copy file into document" = "ドキュメントにファイルをコピーする";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "282"; */
"Enclosure in RSS Feeds" = "RSS 配信にエンクロージャ";

/* Class = "NSButtonCell"; title = "Show Controller"; ObjectID = "289"; */
"Show Controller" = "コントローラを表示";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "293"; */
"Automatically play" = "自動再生";

/* Class = "NSButtonCell"; title = "Automatically load"; ObjectID = "295"; */
"Automatically load" = "自動的にロードする";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "297"; */
"Loop" = "再生の繰り返し";